.msg1 {

	color: #303030;
	border:1px;

	font-size: 14px;
	line-height: 120%;
	
	padding: 10px;
	
}

.shop {
	float:left;
	text-align: center;
	color: #303030;
	border:1px;

	height:560px;
	width:340px;
	
	font-size: 15px;
	line-height: 120%;
	
	margin: 30px;
	padding: 15px;

	border-collapse: collapse;
	border-width:1px;
	border-style:solid;
	border-color:#e0e0ff;
	
}
.shop_msg {

	text-align: left;
	color: #303030;

	font-size: 15px;
	line-height: 120%;
	
	padding: 5px;
	
}
.company {
	clear:both;
}
.company table{
	margin-left: 30px;
	font-size: 15px;
	line-height: 120%;
	border-collapse: collapse;
	border-width:1px;
	border-style:solid;
	border-color:#e0e0ff;
	
}
.company td{
	padding: 3px;
	border-width:1px;
	border-style:solid;
	border-color:#e0e0ff;
	
}

